import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-tint',
  templateUrl: 'tint.html',
})
export class TintPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad TintPage');
  }

  success()
  {
    this.navCtrl.push('SuccessPage');
  }

  back(){
    this.navCtrl.pop();
  }

}
